# Framework

* The market portfolio (any buy-and-hold portfolio actually) is the numéraire. Prices are therefore expressed as a proportion to the market portfolio ('market capitalization') and noted \(\mu\). They sum to one (the value of the market portfolio at all times).
 
* \(\pi\) is a set of fixed weights, summing to one.
 
* \(V_{\pi,T}\) is the value of portfolio \(\pi\) at date \(t\), in terms of the numeraire.
 
* Notation:
\[\gamma_{\pi}(x)=\log(\sum_{i=1}^{N}\pi_{i}x_{i})-\sum_{i=1}^{N}\pi_{i}\log(x_{i}).\]
\[\Phi_{\pi}(x)=\sum_{i=1}^{N}\pi_{i}\log(x_{i}).\]

* Main mathematical observation, \(\gamma_{\pi}(x) \geq 0\) due to the concavity of the log.

# Template Decomposition

\[\log(V_{\pi,T})=C_{1,T}+C_{2,T}+C_{3,T}\]
\[C_{1,T}=\log(\Phi_{\pi}(\mu_{T})/\Phi_{\pi}(\mu_{0}))-\log(\sum_{i=1}^{N}\pi_{i}\frac{\mu_{i,T}}{\mu_{i,0}})=-\gamma_{\pi}(\mu_{T}/\mu_{0}) \leq 0,\]
\[C_{2,T}=\sum_{t=1}^{T}\gamma_{\pi}(\mu_{t}/\mu_{t-1}) \geq 0,\]
\[C_{3,T}=\log(\sum_{i=1}^{N}\pi_{i}\frac{\mu_{i,T}}{\mu_{i,0}}).\]

* \(C_{1,T}\): continuous trading (assuming smooth prices) versus buy-and-hold
* \(C_{2,T}\):  discrete trading versus continuous trading (excess growth-rate)
* \(C_{3,T}\): buy-and-hold
*  Change in entropy = \(C_{1,T}+C_{3,T}\)
*  Rebalancing gain = \(C_{1,T}+C_{2,T} \leq C_{2,T} \geq 0\)

# Comment

* Why is \(\gamma_{\pi}(x)\) positive?
    * \(\sum_{i=1}^{N}\pi_{i}\log(x_{i})\) is the change of value, in logs, of a portfolio that is continuously rebalanced on \(\pi\), computing assuming price trajectories are smooth enough for standard integration theory to apply.
    * therefore \(\gamma_{\pi}(x)\) is the difference in log values attached to buying and holding the portfolio versus continuously rebalancing, under the smooth price assumption.
    * if the vector of returns \(x\) is not zero, prices move away from their starting point. Obviously, it is better to buy-and-hold given \(x\). You will be overweight the outperforming stocks and underweight the underperforming stock versus the continuously rebalanced portfolio. Therefore \(\gamma_{\pi}(x)\) is positive.

* This applies sequentially for \(\gamma_{\pi}(\mu_{t}/\mu_{t-1})\) and in cumulated terms for \(\gamma_{\pi}(\mu_{T}/\mu_{0})\)


 






